Уязвимость BDU:2015-03114

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03114.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить целостность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета scrollkeeper операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению целостности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:N/I:P/A:N
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 2,1)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
s390x:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
m68k:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
i686:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
hppa:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
sparc:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
alpha:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
ia64:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
mips:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
mipsel:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
arm:
libscrollkeeper-dev — 0.3.6-3.1
libscrollkeeper0 — 0.3.6-3.1
scrollkeeper — 0.3.6-3.1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2002-0662. DSA-160. ID:1401525.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-160/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-0662

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *